Subject: Thank You
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 06:00:00 -0800 (PST)

Thanks to each of you for your help Monday night.  The Information Session 
was a success!  We had over 100 interested students attend, and I believe 
that each one was able to ask questions and speak to an Enron 
representative.  

The dinner afterwards was also quite a success.  We were able to spend time 
with 19 of our full-time candidates...congratulating those who have accepted, 
and convincing those who have not yet signed.  It, too, was quite successful 
as I had 2 additional acceptances the following morning from Geiv Dubash and 
Daniel Jenkins.

Thanks again!

lexi